ion-col,
ion-row {
  padding: 0;
  margin: 0;
  --padding-start: 0;
  --padding-end: 0;
}

.content-title {
  margin-top: var(--spacing-medium);
  margin-bottom: var(--feed-item-spacing);
  height: 1.5rem;
  width: 50%;
}
